SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE Service Virtualization Vendors:   HPE
HP Service Virtualization Bug Lets Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1030385
SecurityTracker URL:  http://securitytracker.com/id/1030385
CVE Reference:   CVE-2013-6221   (Links to External Site)
Date:  Jun 11 2014
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 3.0 - 3.50.1
Description:   A vulnerability was reported in HP Service Virtualization. A remote user can execute arbitrary code on the target system.

A remote user can send specially crafted data to execute arbitrary code on the target system.

Systems running AutoPass License Server are affected.

The vendor has assigned SSRT101385 to this vulnerability.

Andrea Micalizzi, aka rgod, reported this vulnerability (via HP's Zero Day Initiative).

Impact:   A remote user can execute arbitrary code on the target system.
Solution:   The vendor has issued a fix (3.50.1).

The vendor's advisory is available at:

http://h20566.www2.hp.com/portal/site/hpsc/template.PAGE/public/kb/docDisplay/?docId=emr_na-c04333125-1

Vendor URL:  h20566.www2.hp.com/portal/site/hpsc/template.PAGE/public/kb/docDisplay/?docId=emr_na-c04333125-1 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC